Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mesonpy
Source: https://github.com/Bartpab/meson-py

Files: *
Copyright: 2016-2018 Gael Pabois <gael.pabois@gmail.com>
License: https://github.com/Bartpab/meson-py/issues/2

Files: debian/*
Copyright: 2022 Andreas Tille <tille@debian.org>
License: same as above
